Evergreen - Open ILS

Activity log for bug #893193

Date Who What changed Old value New value Message
2011-11-21 16:44:19 Ben Ostrowsky bug added bug
2011-11-23 15:53:20 Bill Erickson nominated for series evergreen/2.0
2011-11-23 15:53:20 Bill Erickson bug task added evergreen/2.0
2011-11-23 15:53:20 Bill Erickson nominated for series evergreen/2.1
2011-11-23 15:53:20 Bill Erickson bug task added evergreen/2.1
2011-11-23 15:53:20 Bill Erickson nominated for series evergreen/master
2011-11-23 15:53:20 Bill Erickson bug task added evergreen/master
2011-11-23 15:53:20 Bill Erickson nominated for series evergreen/2.2
2011-11-23 15:53:20 Bill Erickson bug task added evergreen/2.2
2011-11-23 15:53:39 Bill Erickson evergreen/2.0: assignee Bill Erickson (erickson-esilibrary)
2011-11-23 15:53:42 Bill Erickson evergreen/2.1: assignee Bill Erickson (erickson-esilibrary)
2011-11-23 15:53:44 Bill Erickson evergreen/2.2: assignee Bill Erickson (erickson-esilibrary)
2011-11-23 15:53:46 Bill Erickson evergreen/master: assignee Bill Erickson (erickson-esilibrary)
2011-11-23 15:53:58 Bill Erickson evergreen/2.0: status New In Progress
2011-11-23 15:54:00 Bill Erickson evergreen/2.1: status New In Progress
2011-11-23 15:54:03 Bill Erickson evergreen/2.2: status New In Progress
2011-11-23 15:54:06 Bill Erickson evergreen/master: status New In Progress
2011-11-23 16:02:06 Bill Erickson tags acquisitions database schema acquisitions database pullrequest schema
2012-03-20 16:27:33 Jason Stephenson evergreen/2.0: status In Progress New
2012-03-20 16:27:37 Jason Stephenson evergreen/2.1: status In Progress New
2012-03-20 16:27:42 Jason Stephenson evergreen/2.2: status In Progress New
2012-03-20 16:27:45 Jason Stephenson evergreen/master: status In Progress New
2012-04-17 13:47:43 Christine Morgan bug added subscriber Christine Morgan
2012-04-19 13:30:12 Michael Peters evergreen/master: status New Confirmed
2012-04-19 13:30:15 Michael Peters evergreen/master: importance Undecided Low
2012-04-19 13:30:25 Michael Peters tags acquisitions database pullrequest schema acq acquisitions database pullrequest schema signedoff
2012-04-19 13:30:33 Michael Peters evergreen/2.2: status New Confirmed
2012-04-19 13:30:42 Michael Peters evergreen/2.1: status New Confirmed
2012-04-19 13:30:44 Michael Peters evergreen/2.0: status New Confirmed
2012-04-19 13:30:48 Michael Peters evergreen/2.0: importance Undecided Low
2012-04-19 13:30:49 Michael Peters evergreen/2.1: importance Undecided Low
2012-04-19 13:30:51 Michael Peters evergreen/2.2: importance Undecided Low
2012-06-13 21:10:35 Jason Stephenson evergreen/2.0: status Confirmed Won't Fix
2012-06-13 21:10:44 Jason Stephenson evergreen/2.2: milestone 2.2.1
2012-07-24 18:55:25 Lebbeous Fogle-Weekley evergreen/2.1: status Confirmed Fix Committed
2012-07-24 18:55:27 Lebbeous Fogle-Weekley evergreen/2.2: status Confirmed Fix Committed
2012-07-24 18:55:29 Lebbeous Fogle-Weekley evergreen/master: status Confirmed Fix Committed
2012-07-24 19:00:53 Lebbeous Fogle-Weekley evergreen/2.1: milestone 2.1.3
2012-07-24 19:00:55 Lebbeous Fogle-Weekley evergreen/master: milestone 2.3.0-beta1
2012-08-07 19:34:52 Jason Stephenson evergreen/2.2: status Fix Committed Fix Released
2012-08-28 20:56:52 Ben Shum evergreen/2.1: status Fix Committed Fix Released
2012-09-19 19:58:13 Jason Stephenson evergreen: status Fix Committed Fix Released